.block-header-cover img {
  width: 100%;
  display: block;
}

.block-header-menu {
  background: #284461;
  box-shadow: 0px 1px 10px 5px rgba(0, 0, 0, 0.5);
}

.block-header-menu-list {
  width: calc(var(--content-width) + 60px);
  max-width: 100%;
  margin-left: auto;
  box-sizing: border-box;
}

.block-header-menu-list ul#menu-main-menu {
  display: flex;
  align-items: center;
}

.block-header-menu-list ul#menu-main-menu > li.menu-item {
  margin: 0;
  padding: 0;
  width: 242px;
  height: 93px;
}

.block-header-menu-list ul#menu-main-menu > li.menu-item:nth-child(4) a {
  width: 168px;
  margin: auto;
}

.block-header-menu-list ul#menu-main-menu > li.menu-item.current-menu-item {
  background: linear-gradient(to bottom, #f0f3f9, #b7b9bb);
}

.block-header-menu-list ul#menu-main-menu > li.menu-item > a {
  color: #fff;
  font-size: 28pt;
  display: block;
  box-sizing: border-box;
  height: 100%;
  width: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.block-header-menu-list ul#menu-main-menu > li.menu-item.current-menu-item > a {
  color: var(--primary-color);
  font-weight: bold;
}

.block-footer {
  background: linear-gradient(to bottom, #ede81a, #9b2134);
}

.block-footer-wrapper {
  height: 140px;
  width: calc(var(--content-width) + 60px);
  max-width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  color: #fff;
  font-size: 24pt;
  justify-content: space-around;
}

.block-footer-count-user-value {
  background: #fff;
  width: 125px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
}

.block-footer-count-user-value img {
  height: 28px;
}

.block-footer-count-user-label {
  margin-top: 10px;
}

.row-arrow-line {
  height: 670px;
}

.wpb-content-wrapper .row-arrow-line {
  margin-top: 20px;
}

.wpb-content-wrapper .row-arrow-line:first-child {
  margin-top: 0;
}

.row-arrow-full-line {
  height: 883px;
}

.wpb_single_image.prefix-line-img {
  position: relative;
  left: -14.5vw;
  width: 52vw;
  height: auto;
}

/* .vc_column_container.col-content {
  padding-left: 40px;
  padding-top: 60px;
} */

.section-title.wpb_content_element {
  margin-bottom: 0;
}

.section-title h2 {
  font-family: var(--font-family);
  font-size: 84pt;
  color: var(--primary-color);
  font-weight: bold;
  font-style: italic;
  line-height: 1;
}

.section-desc.mw-800 {
  max-width: 800px;
}

.section-desc .wpb_wrapper * {
  box-sizing: border-box;
  word-break: break-all;
}

.section-desc .wpb_wrapper p {
  font-size: 32pt;
  line-height: 1;
}

a.btn-viewmore {
  width: 172px;
  height: 50px;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  background: linear-gradient(to right, #ede81a, #9b2134);
  color: #fff;
  text-decoration: none;
  border-radius: 10px;
  font-size: 28pt;
  padding: 12px;
  box-sizing: border-box;
}

a.btn-viewmore:hover {
  color: #fff;
  filter: contrast(1.2);
}

.vc_row.row-normal-line {
  position: relative;
  margin-top: 20px;
}

.vc_row.row-normal-line::before {
  content: "";
  left: -5.1vw;
  top: 0;
  width: 80px;
  height: 100%;
  display: block;
  position: absolute;
  background-repeat: no-repeat;
  background-image: url(../img/prefix-line.png);
}

.vc_row.row-normal-line-full {
  position: relative;
  margin-top: 25px;
  margin-bottom: 25px;
}

.vc_row.row-normal-line-full::before {
  content: "";
  left: -5.1vw;
  top: 0;
  width: 80px;
  height: 100%;
  display: block;
  position: absolute;
  background-repeat: no-repeat;
  background-image: url(../img/prefix-line-full.png);
}

.vc_row.row-arrow-line.no-photo {
  padding-top: 40px;
  position: relative;
}

.vc_row.row-arrow-line.no-photo::before {
  content: "";
  left: -13.7vw;
  top: 0;
  width: 240px;
  height: 100%;
  display: block;
  position: absolute;
  background-repeat: no-repeat;
  background-image: url(../img/prefix-first-line.png);
}

.vc_row.row-arrow-full-line {
  position: relative;
}

.vc_row.row-arrow-full-line::before {
  content: "";
  left: -13.6vw;
  top: 0;
  width: 240px;
  height: 100%;
  display: block;
  position: absolute;
  background-repeat: no-repeat;
  background-image: url(../img/prefix-full-line.png);
}

.news-slide {
  margin-top: 30px;
  padding: 0 50px;
}

.news-slide .owl-carousel {
  padding: 0 50px;
}
div#main {
  background-image: url(../img/bg_transparent.png);
  background-repeat: no-repeat;
  background-repeat: repeat-y;
}
.news-slide a.post-details.details-type-link {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  background: linear-gradient(to right, #ede81a, #9b2134);
  color: #fff;
  text-decoration: none;
  border-radius: 8px;
  font-size: 24pt;
  padding: 12px;
  width: 130px;
  height: 42px;
  box-sizing: border-box;
  float: right;
}

.news-slide a.post-details.details-type-link::after {
  content: none;
}

.news-slide a.post-details.details-type-link:hover {
  text-decoration: none;
  filter: contrast(1.2);
}

.news-slide a.post-details.details-type-link > i {
  display: none;
}
.accent-gradient .news-slide .owl-carousel .post-entry-content .entry-title a {
  font-family: var(--font-family);
  font-size: 24pt;
  line-height: 1.1;
}

.accent-gradient .news-slide .owl-carousel .post-entry-content .entry-excerpt {
  font-family: var(--font-family);
  font-size: 18pt;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.1;
}

body#the7-body.accent-gradient
  #page
  .owl-carousel.blog-carousel-shortcode
  .entry-title
  a:hover {
  background: -webkit-linear-gradient(left, #ede81a 30%, #9b2134 100%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}

.news-slide .blog-carousel-shortcode .entry-title,
.blog-carousel-shortcode .owl-carousel .entry-title {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  min-height: 68px;
}

.news-slide .owl-carousel .owl-nav i,
.news-slide .owl-carousel .owl-nav i:before,
.page5-gallery .owl-carousel .owl-nav i,
.page5-gallery .owl-carousel .owl-nav i:before {
  color: #000 !important;
}

.page5-gallery {
  padding: 0 60px;
}

.page5-gallery .owl-carousel {
  padding: 0 40px;
}

.page5-title-biger h2 {
  font-size: 96pt;
  font-family: var(--font-family);
  color: var(--primary-color);
  font-weight: bold;
  font-style: italic;
  line-height: 1;
  margin-top: 40px;
}

.page5-title h2 {
  font-size: 78pt;
  font-family: var(--font-family);
  color: var(--primary-color);
  font-weight: bold;
  font-style: italic;
  line-height: 0.8;
}

.override-row.vc_row {
  display: flex;
  gap: 70px;
  justify-content: center;
  align-items: center;
  margin: 0;
}

.override-row.vc_row::before,
.override-row.vc_row::after {
  content: none;
}

.override-row .vc_column_container {
  width: auto;
  float: none;
}

.override-row .vc_column_container > .vc_column-inner {
  padding: 0;
}

.override-row
  .vc_column_container
  > .vc_column-inner
  .wpb_single_image.vc_align_left {
  margin-bottom: 15px;
}

.override-row .page5-item-title {
  font-size: 32pt;
  line-height: 0.8;
  text-align: center;
  margin: auto;
  margin-top: 30px;
}

.override-row .wpb_single_image {
  height: 380px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.col-contact-logo h2 {
  font-size: 32pt;
  line-height: 0.8;
  text-align: center;
  margin: auto;
  margin-top: 30px;
  font-family: var(--font-family);
  font-weight: bold;
}

.col-contact-logo p {
  font-size: 24pt;
  line-height: 0.8;
  text-align: center;
  margin: auto;
  margin-top: 10px;
  font-family: var(--font-family);
}

#nf-form-1-cont {
  box-sizing: border-box;
  width: 680px;
  max-width: 100%;
}

#nf-form-1-cont .nf-before-form-content,
#nf-form-1-cont .nf-after-form-content,
#nf-form-1-cont .nf-field-label {
  display: none;
}

#nf-form-1-cont .ninja-forms-field.nf-element {
  padding: 8px 20px;
  border-radius: 10px;
  font-family: var(--font-family);
  font-size: 18pt;
}

#nf-form-1-cont .nf-after-field {
  display: none;
  color: #1b1b1b;
  font-family: var(--font-family);
}

#nf-form-1-cont .ninja-forms-field.nf-element::placeholder {
  color: #1b1b1b;
  /* opacity: 1; */
}

#nf-form-1-cont #ninja_forms_required_items,
#nf-form-1-cont .nf-field-container {
  margin-bottom: 0;
}

#nf-field-8-container .nf-field-element {
  text-align: right;
}

#nf-form-1-cont #nf-field-3 {
  max-height: 180px;
}

#nf-form-1-cont #nf-field-4 {
  border: none;
  outline: none;
  width: 180px;
  font-family: var(--font-family);
  background: none;
  background: -webkit-linear-gradient(left, #ede81a 30%, #9b2134 100%);
  font-size: 24pt;
  padding: 15px;
  float: right;
}

.location-list {
  margin-top: 30px;
}

.location-list .wpb_text_column {
  margin-top: 30px;
  margin-bottom: 0;
}

.location-list .wpb_text_column p {
  font-size: 24pt;
}

.block-header-mobile {
  display: none;
}

.mobile-menu {
  display: none;
}
.owl-carousel.blog-carousel-shortcode .owl-stage-outer.owl-height {
  padding: 20px 0;
}